## mir-translator 0.0.4

=== debian/changelog ===
mir-translator (0.0.4) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Sat, 09 Apr 2011 01:05:42 -0700
