=== debian/control ===
Source: mir-translator
Section: user/utilities
Priority: optional
Maintainer: Michael Hsueh
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: www.mhsueh.com/mir (currently offline. Will be available soon)

Package: mir-translator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fcam-drivers
Description: An application for translating text in photos taken from the N900 camera.
 Supports novel interactive recognition techniques. Leverages the FCam API, as well as a custom-modified recognition web service based on Google Tesseract. Uses Google Translate for translation. In experimental testing phase.
