## mir-translator 0.0.7

=== debian/changelog ===
mir-translator (0.0.7) unstable; urgency=low

  * Fixed issue with regular camera app unable to start after running MIR Translator.
  * Results now to be shown immediately and automatically after translation done.

 -- unknown <>  Sat, 09 Apr 2011 01:05:42 -0700
