=== debian/control ===
Source: mir-translator
Section: user/utilities
Priority: optional
Maintainer: Michael Hsueh
XSBC-Original-Maintainer: Michael Hsueh
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: www.mhsueh.com/mir (currently offline. Will be available soon)
XSBC-Bugtracker: https://garage.maemo.org/projects/mir-translator/
XSBC-Maemo-Display-Name: MIR Translator

Package: mir-translator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fcam-drivers
Description: An application for translating text in photos taken from the N900 camera.
 Supports novel interactive recognition techniques. Leverages the FCam API, as well as a custom-modified recognition web service based on Google Tesseract. Uses Google Translate for translation. In experimental testing phase.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAA3NCSVQICAjb4U/gAAAACXBIWXMAAAsTAAALEwEAmpwYAAAC3klEQVRYhe2WP0hbQRzHPyntW2yepEtBmiVdIkIWA2IWQbBKuzjUN9mlBApOtg5xECTgoEMpLk4lSzvFDC4t2oDQJUHIVJB0iUuKkMVAxCVLOtx579/l9fkHurwPGfJ+d/e7733vd+8eRERERERE3IiYN2CYPBrlqh00KJ3n92dXZPoTyQX7sVPn51vZ87nFSNLVuVOnU/NmCJrMagZ1yBZZPNE3WU2spnd6FU/n5ePiiYzoeOANPM0BmqSKlIVhBikOdhc4mKLfk8pCCJoGePVDn0ut8o7UVwHtwnyCFFqTMmv3I6hTH9aiEyQ895vktCdgT8Mghutk6QR9e6GfNbNmNyXn7yQo8wGQJzFIkCggkEXnNCllAVy16Z7Cde3fCGPUniW5QHlc2+uhW9D1NN/n5BEwTCkuW5T2dOokJmzp4Unnw5wJt0PJebmvQgTwsgoOe4BO7cZSBL8+Uh6nPC6Tz1VCCBpJ2vMJPwwTwyRbtPd7+AEJy8EUQGJCa5ivqEWJ4Hi/CZPursNJ9TVAZs1/Wn2CnBOLpRim9jjcpowU3VPah6B5uTgEJSa8w/o9ud9ae5y3qRN/HoHnYNbfy+RW0/nKvr7tZ0r2itVdLRNNewXNlHj8jJEk/R5/Dmlski3KwlcZ6qv0exgmMyVbov+eT+fl2/+qTWPzngsjIiIimMFt76gwScInH/7F+J+QgrZXAAY1GiUKy7Qq8n+jxKAmf8Bkmosj+VjeArwdBEuzrmCjJJNvr5CI202JuIx7hktUqLDM0qwd315xCRLSVX+V15NEjRKpVPziSP5JxGlVXE0uh4YhesdydC/1HWI5Cm+knYpWhUScWI71PW9/pb57SWpMk/DfNbS+R2rMZYOT8hbre8RyTKbtYGqMnS+Ay2nB/jHVXYDqLjtfAwW927ErQ2FtyL0f5tDZudyaJ46v/liOVoVWhf1je1WDGoVlrA055Oxc419EREREhJ+/LoYeZ1yp2E4AAAAASUVORK5CYII=
