## mir-translator 0.0.10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: mir-translator
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Apr 10 03:35:23 2011
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Apr 11 04:02:14 2011
 # Project:  mir-translator.pro
 # Template: app
 # Command: c:/madde/0.6.72/targets/fremantle-pr12/bin/qmake.exe -spec ../../../../MADDE/0.6.72/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix QMLJSDEBUGGER_PATH=C:/QtSDK/QtCreator/share/qtcreator/qml/qmljsdebugger -o Makefile mir-translator.pro
