=== debian/changelog ===
mir-translator (0.0.10) unstable; urgency=low

  * Fixed crashing on sending with no internet connection.

 -- unknown <>  Sat, 09 Apr 2011 01:05:42 -0700
