=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Michael Hsueh
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
-Homepage: www.mhsueh.com/mir (currently offline. Will be available soon)
+Homepage: www.mhsueh.com/mir
 XSBC-Bugtracker: https://garage.maemo.org/projects/mir-translator/
 XSBC-Maemo-Display-Name: MIR Translator
