## mir-translator 0.0.11

=== debian/changelog ===
mir-translator (0.0.11) unstable; urgency=low

  * Fixed French Translation.
  * Optimized image processing for better performance.

 -- unknown <>  Sat, 09 Apr 2011 01:05:42 -0700
